body, tr, td, p	{ color: #000000;
		  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		  font-size: 11px; }

p, dl		{ line-height: 1.3em;
		  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

h1		{ font-size: 18px;
		  font-weight: bold; }
 
tr		{ vertical-align: top; }

ul, ol		{ line-height: 1.3em; 
		  list-style-type: square; }

big		{ font-weight: bold;
		  font-size: 14px; }

a:link		{ text-decoration: none;
		  color: #ff0000; }

a:visited	{ text-decoration: none;
		  color: #b30000; }

a:active	{ text-decoration: none;
		  color: #ff0000; }

a:hover		{ text-decoration: underline;
		  color: #ff0000; }

